## node-regex-not 1.0.0

=== debian/changelog ===
node-regex-not (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842241)

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Oct 2016 16:13:07 +0530
