=== debian/control ===
Source: node-regex-not
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-extend-shallow (>= 2.0.1~)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/regex-not
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regex-not.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-regex-not.git

Package: node-regex-not
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-extend-shallow (>= 2.0.1~)
Description: regex for matching everything except for the given string
 This library lets you create a javascript regular expression for matching
 everything except for the given string.
 .
 Node.js is an event-based server-side JavaScript engine.
