=== debian/tests/control ===
Tests: require
Depends: node-regex-not

Test-Command: mocha -R spec
Depends: @, mocha, node-extend-shallow
