## node-regex-not 1.0.2

=== debian/changelog ===
node-regex-not (1.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.2
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Changed section in debian/control
  * Fixed URL in debian/copyright
  * Switch to pkg-js-tool auto install and test
  * Added Rules-Requires-Root
  * Added node-to-regex as Build-Depends
  * Fix package wrt cme
  * Run wrap-and-sort

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Sat, 14 Dec 2019 10:35:59 +0530
