=== debian/control ===
Source: node-regex-not
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               mocha,
               node-extend-shallow,
               node-to-regex,
               nodejs,
               pkg-js-tools(>=0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-regex-not
Vcs-Git: https://salsa.debian.org/js-team/node-regex-not.git
Homepage: https://github.com/jonschlinkert/regex-not
Rules-Requires-Root: no

Package: node-regex-not
Architecture: all
Depends: node-extend-shallow, node-to-regex, nodejs, ${misc:Depends}
Description: regex for matching everything except for the given string
 This library lets you create a javascript regular expression for matching
 everything except for the given string.
 .
 Node.js is an event-based server-side JavaScript engine.
