## node-regex-not 1.0.2+~1.0.0

=== debian/changelog ===
node-regex-not (1.0.2+~1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ lintian-brush ]
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Mark test dependencies with <!nocheck>
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 09:46:31 +0100
