=== debian/control ===
Source: node-regex-not
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-extend-shallow <!nocheck>
 , node-to-regex <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-regex-not
Vcs-Git: https://salsa.debian.org/js-team/node-regex-not.git
Homepage: https://github.com/jonschlinkert/regex-not
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-regex-not
Architecture: all
Depends: ${misc:Depends}
 , node-extend-shallow
 , node-to-regex
 , nodejs
Provides: ${nodejs:Provides}
Description: regex for matching everything except for the given string
 This library lets you create a javascript regular expression for matching
 everything except for the given string.
 .
 Node.js is an event-based server-side JavaScript engine.
